test:
  script:
  - if [ -d $PWD/conda ]; then conda env update -p $PWD/conda; else conda env create -p $PWD/conda; fi
  - conda activate $PWD/conda
  - cd tests/ && ./run_stubs.sh
  - conda deactivate
